Subject: building findutils (was Re: xargs missing in beta 16 release?)
From: [email-masked] (Robert)

17 Oct 1996 17:46:29 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
In-Reply-To: Robert Brown's message as of Oct  8,  5:46pm
XX-from: [email-masked] (Robert)
X-Mailer: Mail User's Shell (7.2.6 alpha(3) 7/19/95)
Original-To: [email-masked]
Original-Sender: [email-masked]

Message has been automatically signed by PGPsendmail 1.4,
available from ftp.atnf.csiro.au:pub/people/rgooch

-----BEGIN PGP SIGNED MESSAGE-----

Has anyone successfully built findutils-4.1?  I've been trying to get it
compiled on beta 16, but it doesn't want to cooperate.  Here's my probs:

1) It always thinks that I'm cross-compiling.  This is obviously not true.  All
   I can conclude is that return values from programs are not correctly getting
   passed back to the shell (aka test).  I hard-coded configure
   to cross-compile=no.
2) Even though it went through configure, a makefile didn't get generated!

Are there any special tricks to getting stuff with configure scripts to
compile on GNU-WIN32?

P.S. The mailing list archive on the web site still seems to be out of date
     so I cannot look up whether this question has already been addressed.

Thanks.

- -- 
Internet: [email-masked]                   In real life: Robert Brown,
URL: http://www.c2.org/~dummy                          in sunny Berkeley, CA
           >> Convert militias to unions. <<           waiting for The Big One
  >> Ignorance isn't bliss -- it's good business. <<   (510) 464-4604

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".